| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

Functions
arm_biquad_cascade_df1_fast_q15.c File Reference

## Functions

void | arm_biquad_cascade_df1_fast_q15 (const arm_biquad_casd_df1_inst_q15 *S, q15_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Fast but less precise processing function for the Q15 Biquad cascade filter for Cortex-M3 and Cortex-M4.